Subject: Ticket Assigned - 3975157/ share photos
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 27 Jun 2022 16:50:50 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  3975157/ share photos Oswin Dsouza                    Hello           08:31 PM, 27th Jun                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           08:31 PM, 27th Jun                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           08:31 PM, 27th Jun                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            08:31 PM, 27th Jun                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            08:31 PM, 27th Jun                     Oswin Dsouza                    I purshased a sofa cum bed but the condition is too bad           08:32 PM, 27th Jun                     Oswin Dsouza                    I have a complain           08:32 PM, 27th Jun                     Oswin Dsouza                    I had called and complaint and customer care informed they will check and revert me back but no one called and resolved the issue           08:32 PM, 27th Jun                   Alhamzi                   Hi Oswin, thank you for contacting us. This's Alhamzi We would be happy to help you.           08:33 PM, 27th Jun                   Alhamzi                   We sincerely apologize for any inconvenience caused you.            08:33 PM, 27th Jun                   Alhamzi                   Could you please share your order number so that I can assist you further?           08:33 PM, 27th Jun                     Oswin Dsouza                    Order NO. 29027101818620210109           08:39 PM, 27th Jun                     Oswin Dsouza                             08:39 PM, 27th Jun                     Oswin Dsouza                             08:39 PM, 27th Jun                     Oswin Dsouza                             08:39 PM, 27th Jun                     Oswin Dsouza                             08:39 PM, 27th Jun                     Oswin Dsouza                             08:39 PM, 27th Jun                     Oswin Dsouza                    Order NO. 29027101818620210109           08:39 PM, 27th Jun                     Oswin Dsouza                    * File attached - d6b4d3c95b38fd29000882.mp4 *             08:39 PM, 27th Jun                     Oswin Dsouza                             08:39 PM, 27th Jun                     Oswin Dsouza                             08:40 PM, 27th Jun                     Oswin Dsouza                             08:40 PM, 27th Jun                   Alhamzi                   Thanks for sharing the details           08:42 PM, 27th Jun                   Alhamzi                   Please wait while we check the details.            08:42 PM, 27th Jun                   Alhamzi                   We sincerely apologize for any inconvenience caused you.  We would like to let you know that we have escalated this issue to the concern team and will contact you within 3-5 business days to help you with this issue.  Complain number: 3975157           08:46 PM, 27th Jun                   Alhamzi                   could you please provide us with your Email ID so we can update you?           08:46 PM, 27th Jun                     Oswin Dsouza                    [email-masked]           08:47 PM, 27th Jun                     Oswin Dsouza                    I have already sent email today           08:47 PM, 27th Jun                     Oswin Dsouza                    With pictures           08:47 PM, 27th Jun                   Alhamzi                   We are  on it. our team will contact you soon.           08:49 PM, 27th Jun                   Alhamzi                   Do you have any other inquiries that we can help with?           08:49 PM, 27th Jun                     Oswin Dsouza                    No this is iz           08:49 PM, 27th Jun                     Oswin Dsouza                    It           08:49 PM, 27th Jun                     Oswin Dsouza                    But i need to get it sorted asap           08:49 PM, 27th Jun                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:50 PM, 27th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4550551